# translation of katehtmltools.po to Español
# Copyright (C) 2004 Free Software Foundation, Inc.
# Rafael Osuna <rosuna@wol.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-08-01 14:52+0200\n"
"Last-Translator: Rafael Osuna <rosuna@wol.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katehtmltools.cpp:53
msgid "HT&ML Tag..."
msgstr "Marca HT&ML..."

#: plugin_katehtmltools.cpp:85
msgid "HTML Tag"
msgstr "Etiqueta HTML"

#: plugin_katehtmltools.cpp:86
msgid "Enter HTML tag contents (the <, >, and closing tag will be supplied):"
msgstr ""
"Introduzca el contenido de la marca HTML. Le proporcionaremos <, > "
"y la marca de cierre."
